
/* Glyphs with same name */
"5220.title" = "Glifos com mesmo nome";

/* Selected glyphs */
"5221.title" = "Glifos selecionados";

/* All Masters */
"0tR-wW-0Z0.title" = "Todas as mestras";

/* Metrics keys */
"211-LP-fR7.title" = "chaves Métricas";

/* RSB */
"7kw-QI-q18.title" = "LD";

/* Width */
"Ja1-VA-AZR.title" = "Largura";

/* Kerning groups */
"K0N-k3-R95.title" = "Grupos de kerning";

/* Complete Glyph */
"Tfz-QK-OLT.title" = "Todas informações";

/* Glyph Info */
"YgC-3a-dGb.title" = "Dados do glifo";

/* LSB */
"cBh-2f-8cH.title" = "LE";

/* Background */
"dSY-Vs-3vE.title" = "Plano de fundo";

/* As Components */
"nUT-yj-8ZT.title" = "Como Componentes";

/* Paste to: */
"oNU-dP-fGu.title" = "Copiar para:";

/* Content of active layer */
"zTH-1v-JWS.title" = "Conteúdo da camada ativa";
